Page MenuHomePhabricator

Closure of ang & ie wikibooks
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdded ang.wikibooks and ie.wikibooks to closed.dblist

Event Timeline

MF-Warburg raised the priority of this task from to Needs Triage.
MF-Warburg updated the task description. (Show Details)
MF-Warburg changed Security from none to None.
MF-Warburg added a subscriber: MF-Warburg.
Aklapper triaged this task as Normal priority.Dec 16 2014, 3:53 PM
TTO added a subscriber: TTO.Dec 17 2014, 2:47 AM
Dzahn added a subscriber: Dzahn.Dec 17 2014, 12:23 PM

Do we have a wiki page with instructions how to properly close a wiki?

Dereckson assigned this task to Dzahn.EditedDec 17 2014, 10:14 PM
Dereckson added a subscriber: Dereckson.

Do we have a wiki page with instructions how to properly close a wiki?

Yes, https://wikitech.wikimedia.org/wiki/Close_a_wiki

Change 180451 had a related patch set uploaded (by Dereckson):
Added ang.wikibooks and ie.wikibooks to closed.dblist

https://gerrit.wikimedia.org/r/180451

Patch-For-Review

revi added a subscriber: revi.Dec 28 2014, 4:12 PM

should i put https://gerrit.wikimedia.org/r/#/c/180451/ on a SWAT / calendar ?

Are wiki closures/creations done on SWAT? "simple, quick, and low risk" -- [[Deployments]]

Looks like they do.. wikimania2013

Dzahn added a subscriber: greg.Jan 8 2015, 5:52 PM

https://wikitech.wikimedia.org/wiki/Deployments says:

"To schedule a deploy window, or if you see a potential conflict with your upcoming deployment, please e-mail Greg Grossmeier (or catch him on IRC"

trying to use phab instead of personal mail for that

https://wikitech.wikimedia.org/wiki/Deployments says:
"To schedule a deploy window, or if you see a potential conflict with your upcoming deployment, please e-mail Greg Grossmeier (or catch him on IRC"
trying to use phab instead of personal mail for that

:)

Change 180451 merged by Legoktm:
Added ang.wikibooks and ie.wikibooks to closed.dblist

https://gerrit.wikimedia.org/r/180451

Dzahn closed this task as Resolved.Jan 9 2015, 12:49 AM

< grrrit-wm> (CR) Legoktm: [V: 2] Added ang.wikibooks and ie.wikibooks to closed.dblist [mediawiki-config] - https://gerrit.wikimedia.org/r/180451

(https://phabricator.wikimedia.org/T78667) (owner: Dzahn)

16:50 < legoktm> mutante: all deployed
16:51 < mutante> legoktm: thanks, i wonder how to confirm it's closed
16:51 < legoktm> mutante: I tried editing something and it told me I couldn't :P
16:51 < mutante> great :) same here
16:52 < mutante> "This wiki has been locked" . resolving